--- !ditz.rubyforge.org,2008-03-06/issue 
title: workaround for rubymail quoting bug in pgp MIME header
desc: gpg MIME headers are being double-quoted due to a rubymail bug
type: :bugfix
component: sup
release: "0.5"
reporter: Jan Spakula <teatime@gmx.com>
status: :closed
disposition: fixed
creation_time: 2008-03-07 03:35:36.731751 Z
references: 
- http://rubyforge.org/pipermail/sup-talk/2008-February/001222.html
id: 8c0e627c500f679badca28f60ba76998fd65d46a
log_events: 
- - 2008-03-07 03:35:36.731787 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 03:36:24.938159 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to fixed
  - ""
- - 2008-03-08 22:22:59.515414 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - added reference 1
  - ""
